<resources>
    <string name="app_name">Radio Mercure</string>
    <string name="menu_exit">Quitter</string>
    <string name="menu_phone">Appeler la Radio</string>
    <string name="menu_live">Ecouter en direct</string>
    <string name="menu_reload">Relancer...</string>
    <string name="menu_about">A Propos...</string>
    <string name="dialog_close">Fermer</string>
    <string name="dialog_version">RADIO MERCURE - Version </string>
    <string name="dialog_battery_msg"><![CDATA[Dans le cadre d\'une utilisation optimiale de RADIO MERCURE en arrière-plan notamment pour la lecture du direct,
        il est nécessaire de retirer l\'application de la liste des applications optimisées.
        En cliquant sur \"Oui\", la fenêtre \"Optimiser la batterie\" apparaît puis :\n
        - Selectionnez \"Tout\"\n
        - Recherchez \"Radio Mercure\"\n
        - Déchochez\n
        - Revenez en arrière jusqu\'à afficher l\'application
    ]]></string>
    <string name="dialog_battery_titre">Désactiver l\'optimisation de la batterie ?</string>
    <string name="dialog_button_oui">Oui</string>
    <string name="dialog_button_non">Non</string>
</resources>